<?php

include('functions.php');
include('db.inc.php');

$title="feltoltesek";
$leiro_type="upload"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_upload";


$h3_title="Feltöltések";
$edit_script="a_upload_edit.php";
$delete_script="a_upload_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_upload_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új file hozzáadása\">
</FORM>
");

printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=upload','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");

include('footer.inc.php');

?>